@media(max-width:1280px){

.social_icon{max-width:513px;}

.main_home_service ul li{width:32.7%;}

.main_spcl_txt {padding: 50px 0 15px 25px;}

.blog_in_img {max-width: 298px;}

.sub_footer_area3{max-width:394px;}

.sub_footer_area1{max-width:290px;}

.main_wrk {padding: 55px 180px 30px;}

.right_recycle_area {max-width: 611px;}

.left_recycle_area {max-width: 518px;}
.new_area{width:12.7%;}
.main_tst_in {padding: 50px 160px 0;}
.menu{padding: 11px 0px 0 0;}
	}

@media(max-width:1199px){
.main_tst_in { padding: 50px 60px 0;}

.social_icon {max-width: 313px;}

.menu ul li{margin-right:30px;}

.sub_footer_area2 { padding: 64px 10px 70px 15px; max-width: 180px;}

.sub_footer_area1 { max-width: 248px;}

.sub_footer_area3 {max-width: 309px; padding: 65px 10px 120px 21px;}

.sub_footer_area4 {padding: 70px 0 0 15px; max-width: 233px;}

.foot_link a {padding: 20px;}

.blog_in_img {max-width: 253px;}

.blog_in_txt {padding: 0 10px 0 15px;max-width: 220px;}

.main_test{width:90%;}

.txt_spcl {padding: 60px 0;}

.left_spcl_txt h6{font-size: 19px;}

.left_spcl_txt ul{margin:15px 0 0 0;}

.left_spcl_txt ul li { font-size: 15px;line-height: 17px;}

.main_spcl_txt {padding: 35px 0 15px 20px;}

.main_wrk {padding: 55px 140px 30px;}

.main_home_service ul li {width: 32.5%;}

.main_work_area h2 { margin: 45px 0 40px 0;}

.common_banner h1{padding: 110px 0;font-size: 40px;}

.right_recycle_area {max-width: 549px;}

.left_recycle_area {max-width: 400px; margin-right: 21px;}

.recycle_area {padding: 60px 0;}

.banner_txt p{font-size:32px;}

.banner_area .carousel-caption{top:40%;}
.sub_blog_in {padding: 0px;background-image: none;}
.overlay_title {font-size: 13px;line-height: 21px; width: 95%;}
.new_area{margin-right:17px;}
span.wpcf7-not-valid-tip {font-size: 12px !important;}
.blog_in_txt a{padding:8px 0 0 0;}
}

@media (max-width: 991px) {
.main_tst_in { padding: 50px 0 0 0;}	
.new_area {margin-right: 0;width: 100%;margin-bottom: 10px;}
.get_a_quote {padding: 15px 0 0 0;}
span.wpcf7-not-valid-tip {font-size: 13px !important;}
.banner_txt p {font-size: 25px;}	

.common_banner h1 {font-size: 30px;padding: 80px 0;}	

.social_icon { max-width: 107px;}

.social_icon ul li:last-child {border-right: 0;}

.header_tn { max-width: 193px;}

.menu {padding: 0; max-width: 568px; width: 100%;}

.logo {padding-top: 2px;max-width: 182px;width: 100%;}

.menu ul li {margin-right: 15px;}

.menu ul{margin:0px;}

.header_bottom {padding: 20px 0;}

.main_wrk { padding: 30px 0 0;}

.work_area {padding: 45px 0;}

.main_work_area h2 {margin: 25px 0; font-size: 23px;}

.home_service {padding: 45px 0;}

.home_service {padding: 45px 0;}

.spcl_in_left {width: 100%;}

.spcl_in_right{width:100%;}

.main_spcl_txt { padding: 35px 15px;}

.testimonial_hm {    padding: 45px 0 90px 0;}

.testimonial_hm {padding: 45px 0 90px 0;}

.main_test {width: 100%;}

.blog_in_img { max-width: 100%;}

.blog_in_txt {padding: 25px 15px;max-width: 100%;}

.sub_footer_area1 {max-width: 176px;padding: 46px 15px 0 0;}

.sub_footer_area2 {padding: 38px 10px 34px 15px;max-width: 160px;}

.footer_menu ul li {padding: 3px 0; font-size: 16px;}

.sub_footer_area3 {max-width: 290px;padding: 38px 10px 61px;}

.address p {font-size: 16px;}

.sub_footer_area4 {padding: 45px 0 0 15px;max-width: 124px;}

.foot_link a {padding: 20px 10px;font-size: 11px;line-height: 18px;}

#gallery-over-plus {padding-top: 3%;}

.overlay_title {font-size: 13px;line-height: 15px;width: 95%;}

.main_home_service ul li { width: 32.2%;}

.main_home_service ul {margin: 35px 0 0 0;}

.location_ar {padding: 50px 0px;}

.recycle_area {padding:50px 0;}

.left_recycle_area {max-width: 320px;margin-right: 15px;}

.right_recycle_area {max-width: 415px;}

.common_con a{margin:30px 0 0 0;}
.home_con_bx {padding: 0 0 6px 0;}
.common_con p {padding: 20px 0 0 0;}
.sub_btn{width:30%;}


}

@media (max-width: 767px) {
	
	.sub_btn{width:70%;}
	
h1.page-title {    text-align: center;font-size:18px;}
.main_home_con_bx p {font-size: 18px;padding: 20px 0 0 0;}

.input_txt {width: 100%;margin-right: 0;margin-bottom: 10px;}

.get_a_quote {padding: 5px 0 0 0;}

.fields {padding: 25px 0 0 0;}

.main_home_con_bx {padding: 0px 15px;}

#m_k{display:none;	}

.work_area {padding: 27px 0;}

.main_work_area h1 {font-size: 19px;}

.work_area {padding: 30px 0;}

.main_work_area {padding: 0px 15px;}

.main_wrk { padding: 20px 0px 0;}

.sub_wrk {padding:5px 0;}

.main_work_area h2 {margin: 20px 0;font-size: 18px;line-height: 24px;}

.main_work_area a{font-size:15px;width:100%;}

.home_service {padding: 30px 0 20px 0;}

.main_home_service ul {margin: 25px 15px 0;}

.main_home_service ul li {width:100%;margin-right:0px;margin-bottom: 10px;}

.main_spcl_txt { padding: 25px 0 30px;}

.spcl_in { padding: 25px 15px 0;}

.txt_spcl {padding: 25px 0 0 0;}

.txt_spcl a{float:none;margin:0 auto;}

.testimonial_hm {padding: 30px 0 80px 0;}

.main_tst_in {padding: 21px 0 0 0;}

.main_tst_in .carousel-indicators {bottom: -56px;}

.sub_blog { padding: 0px 15px;}

.sub_blog_in{background-image:none;}

.blog_in_txt {padding: 25px 0;}

.sub_footer_area1 {max-width: 100%;padding: 0;}

.sub_footer_area2 {max-width: 100%;padding: 20px 0;border:0px;}

.sub_footer_area3 {max-width: 100%;padding: 0 0 25px 0;border: 0;}

.sub_footer_area4 {max-width: 100%;padding: 0;}

.main_footer_area {text-align:center; padding: 30px 15px;}

.foot_link a {padding: 20px;font-size: 15px;line-height: 18px;max-width: 100%;width: 100%;}

.main_test blockquote:after{left:43%;}

.common_banner h1 {font-size: 25px;padding: 55px 0;}	

.location_ar {padding: 30px 0px}

.location_ar_in img {margin: 0 auto 15px;}

.location_ar_in p {font-size:18px;padding: 4px 0;}

.location_ar_in {padding: 0px 15px;}

.recycle_area {padding: 30px 0;}

.left_recycle_area {max-width: 100%;margin-right: 0;}

.main_recycle_area {padding: 0px 15px;}

.right_recycle_area {max-width: 100%; padding: 25px 0 0 0;}

.common_con a { margin: 25px 0 0 0;}

.common_con p {padding: 15px 0 0 0;}

.main_header_area{height:auto;}

.social_icon {max-width: 100%;border-bottom: 1px solid #c6d4df;}

.center_part_h {max-width: 100%;}

.header_tn {max-width: 100%;}

.logo {padding: 0 15px;max-width: 100%;width: 100%;text-align: CENTER;}

.header_bottom {padding: 20px 0 14px 0;}

.social_icon ul{text-align:center;}

.social_icon ul li{float:none;display:inline-block;}

.social_icon ul li:last-child {border-right: 1px solid #c6d4df;}

.center_part_h ul li {float: none;border-bottom: 1px solid #c6d4df;}

.header_up{text-align:center;}

.banner_area .carousel-inner>.item>a>img, .carousel-inner>.item>img {height: 175px;}

.banner_txt p {font-size: 20px;line-height: 24px;}

.banner_area .carousel-caption {top: 30%;}

.overlay_title {font-size: 15px;line-height: 21px;}

#gallery-over-plus {padding-top: 13%;}
.blogpage img {padding-right: 0;padding-top: 0;}
.blogpage{padding-top: 30px;padding-bottom:20px;padding-right:15px;padding-left:15px;}
.blogpage h1 {padding-bottom: 13px;font-size: 25px;}
.Pless{padding-right:0px;}
.blogmanin h5{font-size:22px;padding-top: 18px;}
.ssss{padding:0px;}
.mmm{padding:0 15px;}
}

@media (max-width: 479px) {



}

@media (max-width: 350px) {

.overlay_title {font-size: 13px;line-height: 18px;}

#gallery-over-plus {padding-top: 13%;}

}